Wind River Support Network

HomeDefectsLIN5-19533
Fixed

LIN5-19533 : Security Advisory - libvirt - CVE-2014-3633

Created: Oct 14, 2014    Updated: Dec 19, 2017
Resolved Date: Nov 9, 2014
Found In Version: 5.0.1.21
Fix Version: 5.0.1.21
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The qemuDomainGetBlockIoTune function in qemu/qemu_driver.c in libvirt before 1.2.9, when a disk has been hot-plugged or removed from the live image, allows remote attackers to cause a denial of service (crash) or read sensitive heap information via a crafted blkiotune query, which triggers an out-of-bounds read.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3633

Other Downloads


Live chat
Online